SERVIDOR DE DOWNLOADS PARA TÉCNICOS!

É técnico? Então você precisa estar atualizado com um serviço de downloads exclusivo e profissional. O Clan SOFT é essencial para técnicos que não tem tempo para ficar procurando firmwares, softwares e procedimentos pela internet, como você.

www.clansoft.net/dl/

Entre para seguir isso  
Seguidores 0
GSM international news

iPhone Dev-Team Releases RedSn0w 0.9.9b9 With APTickets and iOS 5.0.1 Support

1 post neste tópico

● native support for 5.0.1 (no need to point redsn0w at 5.0 IPSW or use command-line args). Support automatically extends to all of redsn0w's various functions: "Jailbreak", "Just boot", "Fetch blobs", "Stitch blobs", "Recovery Fix"

● iBooks fixed in 5.0 and 5.0.1. This is a targeted fix that doesn't remove entire sandbox mechanism. 5.x users already using redsn0w "Just Boot" can just use the new version without redoing entire jailbreak again

● 3GS old-bootrom owners can now create custom IPSWs without blobs

● ultrasn0w compatability update (i.e. same baseband requirements) for 5.0.1 will be available on Cydia Monday

● support for newer 8GB iPhone4 (which until now had problems with "Fetch blobs"). Thanks to @JKjeepnJeff for loaning us one of these newer i4 units for testing!

● allows Windows users (not just OS X users) to use the "Custom" button to create IPSWs without baseband updates

● accommodates APTickets in 5.x (until next Apple countermove). APTickets are crypto-verified before submitting to Cydia, just like the main blobs. Cydia server support for sending back the APTickets is upcoming. For now, use stitched IPSWs for 5.x. Due to APTickets, stitched 5.x IPSWs now require user to start in "Pwned DFU" mode

● Support added for stitching 4.x blobs to iPad2-GSM IPSWs. Similar to @notcom's TinyCFW but doesn't require lots of RAM or a TSS-assisted restore. Won't work for iPad2 5.x blobs (or iPhone4S at all) until a bootrom-level exploit is out

● top line now shows whether (and where) a redsn0w update is available, or if the version being run is the latest. Uses DNS TXT record to alleviate any concerns about snooping

● no 5.1 beta support at this time (major apps like Cydia are not yet compatible)

● @pod2g has been doing a great job porting his 5.x untether…check his blog for updates!

● Owners of newer 3GS iPhones must not flash the iPad baseband. The iPad baseband will not work on 3GS iPhones built later than 2011 week 35.

for more info..check this link

Please login or register to see this link.

Clan GSM, the Best of Brazil Forum

http://forum.clangsm.com.br

GSM Hosting, the largest forum of the World

http://forum.gsmhosting.com

Union of the best and strongest.

Compartilhar este post


Link para o post
Compartilhar em outros sites

Crie uma conta ou entre para comentar

Você precisar ser um membro para fazer um comentário

Criar uma conta

Crie uma nova conta em nossa comunidade. É fácil!


Crie uma nova conta

Entrar

Já tem uma conta? Faça o login.


Entrar Agora
Entre para seguir isso  
Seguidores 0